## pg-activity 1.0.2

=== debian/changelog ===
pg-activity (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Remove patches merged upstream

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Jun 2013 09:01:02 +0000

pg-activity (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #705405)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 14 Apr 2013 13:16:27 +0000
