=== debian/control ===
Source: pg-activity
Section: utils
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 9),
    python-all (>= 2.6.6-3~),
    python-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/julmon/pg_activity
Vcs-Git: git://anonscm.debian.org/users/kolter/pg-activity.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/pg-activity.git
X-Python-Version: >= 2.6

Package: pg-activity
Architecture: all
Depends:
    ${misc:Depends},
    ${python:Depends},
    python-psycopg2,
    python-psutil
Description: Realtime PostgreSQL database server monitoring tool
 PgActivity is a curses-based realtime utility to display information from a
 running PostgreSQL database server.
 .
 It is modelled after the standard 'top' utility, and displays information such
 as:
   - the running, waiting and blocking queries
   - cpu, memory and i/o usage of each query
   - the queries execution time
 .
 It also provides interactive commands to sort, filter, scroll and extend the
 queries list displayed.
