## pg-activity 1.1.1

=== debian/changelog ===
pg-activity (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5
  * Update copyright to reflect license switch from BSD3-Clause to
    PostgreSQL license (MIT variant)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 18 Jan 2014 10:51:46 +0000
