=== debian/watch ===
version=3
https://github.com/julmon/pg_activity/tags .*/v?(\d[\d\.]+)\.tar\.gz
