## pg-activity 1.2.0

=== debian/changelog ===
pg-activity (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6
  * Fix debian/copyright custom license short name to make lintian happy
  * Add man page

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 27 Mar 2015 06:40:49 +0100
