## pg-activity 1.3.0

=== debian/changelog ===
pg-activity (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add a patch to fix manpage whatis entry

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Dec 2015 17:03:00 +0100
