=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     debhelper (>= 9),
     python-all (>= 2.6.6-3~),
     python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: git://anonscm.debian.org/users/kolter/pg-activity.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/pg-activity.git
