## pg-activity 1.3.1

=== debian/changelog ===
pg-activity (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Remove patch to fix manpage whatis entry (merged upstream)
  * Add a patch to fix typos in manpage
  * Bump Standards-Version to 3.9.8
  * Fix Vcs-(Git|Browser) fields to use secure URIs

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 06 Oct 2016 21:34:17 +0200
