=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
     debhelper (>= 9),
     python-all (>= 2.6.6-3~),
     python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/julmon/pg_activity
-Vcs-Git: git://anonscm.debian.org/users/kolter/pg-activity.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/pg-activity.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/pg-activity.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/pg-activity.git
 X-Python-Version: >= 2.6
 
 Package: pg-activity
