## pg-activity 1.4.0

=== debian/changelog ===
pg-activity (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #879938)
    - Remove unused patches (typos fixes) merged upstream
  * Bump Standards-Version 4.1.2
  * Change Priority from extra to optional

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 06 Dec 2017 23:18:10 +0100
