=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: pg-activity
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 9),
     python-all (>= 2.6.6-3~),
-    python-setuptools
-Standards-Version: 3.9.8
+    python-setuptools,
+    dh-python
+Standards-Version: 4.1.2
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: https://anonscm.debian.org/git/users/kolter/pg-activity.git
 Vcs-Browser: https://anonscm.debian.org/git/users/kolter/pg-activity.git
