## pg-activity 1.5.0

=== debian/changelog ===
pg-activity (1.5.0-1.pgdg90+2) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 29 Aug 2019 08:04:54 +0000

pg-activity (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.4.0
  * Switch to python3 (thanks to Sandro Tosi for the patch)
    (Closes: #935476, #937277)
  * Add a patch to fix typos in manpages

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 29 Aug 2019 08:04:54 +0000

pg-activity (1.4.0-2) unstable; urgency=medium

  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.5
  * Fix debian/copyright Format URI to use https
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Remove deprecated -X-Python-Version field in d/control
  * Add debian/upstream/metadata
  * Use pybuild as build system

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 05 Jul 2018 14:09:22 +0000
