=== debian/control ===
Source: pg-activity
Section: utils
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends:
    debhelper (>= 10),
    python3,
    python3-setuptools,
    dh-python
Standards-Version: 4.4.0
Homepage: https://github.com/julmon/pg_activity
Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
Vcs-Browser: https://salsa.debian.org/kolter/pg-activity

Package: pg-activity
Architecture: all
Depends:
    ${misc:Depends},
    ${python3:Depends},
    python3-psycopg2,
    python3-psutil
Description: Realtime PostgreSQL database server monitoring tool
 PgActivity is a curses-based realtime utility to display information from a
 running PostgreSQL database server.
 .
 It is modelled after the standard 'top' utility, and displays information such
 as:
   - the running, waiting and blocking queries
   - cpu, memory and i/o usage of each query
   - the queries execution time
 .
 It also provides interactive commands to sort, filter, scroll and extend the
 queries list displayed.
