## pg-activity 1.6.2

=== debian/changelog ===
pg-activity (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 21 Nov 2020 07:25:15 +0000

pg-activity (1.6.1-1) unstable; urgency=medium

  [ Emmanuel Bouthenot ]
  * Switch debhelper compatibility to 13
  * Set Rules-Requires-Root to no
  * Update debian/watch: upstream repository has moved

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 19 Sep 2020 08:07:40 +0000

pg-activity (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source upload to allow fixes for #937277 to make it to Testing

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Mar 2020 19:39:30 -0400
