=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 10),
+    debhelper-compat (= 13),
     python3,
     python3-setuptools,
     dh-python
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
 Vcs-Browser: https://salsa.debian.org/kolter/pg-activity
+Rules-Requires-Root: no
 
 Package: pg-activity
 Architecture: all
