## pg-activity 2.1.0

=== debian/changelog ===
pg-activity (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 08 Mar 2021 20:02:04 +0000

pg-activity (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Remove typos fixes patch (merged upstream)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 03 Mar 2021 14:46:55 +0000
