=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     python3,
     python3-setuptools,
     dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
 Vcs-Browser: https://salsa.debian.org/kolter/pg-activity
