## pg-activity 2.2.1~20220624.1101-1~3.git4c66aac.pgdg18.04+1

=== debian/changelog ===
pg-activity (2.2.1~20220624.1101-1~3.git4c66aac.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 11 Sep 2021 07:09:05 +0000

pg-activity (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0.1
  * Remove useless HomePage field in upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 11 Sep 2021 07:09:05 +0000
