=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper-compat (= 13),
+    debhelper (>= 12),
     python3,
     python3-setuptools,
     dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
 Vcs-Browser: https://salsa.debian.org/kolter/pg-activity
