## pg-activity 2.2.1~20220624.1101-1~3.git4c66aac.pgdg+1

=== debian/changelog ===
pg-activity (2.2.1~20220624.1101-1~3.git4c66aac.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 11 Sep 2021 07:09:05 +0000
