## pg-activity 2.2.1

=== debian/changelog ===
pg-activity (2.2.1-1.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 11 Sep 2021 07:09:05 +0000
