## pg-activity 2.3.1

=== debian/changelog ===
pg-activity (2.3.1-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 23 Jul 2022 12:50:47 +0000

pg-activity (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1.0
  * Update debian/copyright: add new copyright holders and update licence
    accordingly

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 23 Jul 2022 12:50:47 +0000
