## pg-activity 3.0.1

=== debian/changelog ===
pg-activity (3.0.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Oct 2022 05:48:49 +0000

pg-activity (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 18 Oct 2022 14:37:27 +0000
