## pg-activity 3.0.3

=== debian/changelog ===
pg-activity (3.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file (new year)
  * Bump Standards-Version to 4.6.2

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 26 Jan 2023 21:00:31 +0000
