## pg-activity 3.4.2

=== debian/changelog ===
pg-activity (3.4.2-1) unstable; urgency=medium

  * New upstream release
  * Add build dependency on pybuild-plugin-pyproject

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 22 Jul 2023 07:32:24 +0000
