=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
+    pybuild-plugin-pyproject,
     python3,
     python3-setuptools,
     dh-python
