## pg-activity 3.5.1

=== debian/changelog ===
pg-activity (3.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0
  * Update copyright file (new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 08 Nov 2024 17:17:19 +0000
