## pg-activity 3.6.0

=== debian/changelog ===
pg-activity (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2
  * Update copyright file (new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Apr 2025 21:56:01 +0000
