=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     python3,
     python3-setuptools,
     dh-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/julmon/pg_activity
 Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
 Vcs-Browser: https://salsa.debian.org/kolter/pg-activity
