## pg-activity 3.6.1

=== debian/changelog ===
pg-activity (3.6.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 5
  * Depends on python3-psycopg instead of psycopg2
  * Update Homepage in debian/control
  * Remove useless 'Rules-Requires-Root: no' from debian/control

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Nov 2025 17:43:02 +0000
