=== debian/control ===
--- 
+++ 
@@ -9,17 +9,16 @@
     python3-setuptools,
     dh-python
 Standards-Version: 4.7.2
-Homepage: https://github.com/julmon/pg_activity
+Homepage: https://github.com/dalibo/pg_activity
 Vcs-Git: https://salsa.debian.org/kolter/pg-activity.git
 Vcs-Browser: https://salsa.debian.org/kolter/pg-activity
-Rules-Requires-Root: no
 
 Package: pg-activity
 Architecture: all
 Depends:
     ${misc:Depends},
     ${python3:Depends},
-    python3-psycopg2,
+    python3-psycopg,
     python3-psutil
 Description: Realtime PostgreSQL database server monitoring tool
  PgActivity is a curses-based realtime utility to display information from a
