=== debian/watch ===
Version: 5
Template: GitHub
Owner: dalibo
Project: pg_activity
